【预警通告】Microsoft Exchange Server远程代码执行漏洞CVE-2018-8302

微软官方于8月14日发布了63个漏洞的补丁程序,其中存在于Microsoft Exchange Server中的远程代码执行漏洞(CVE-2018-8302)需重点关注,该产品大部分版本受此漏洞影响。攻击者只需获得使用UM语音信箱功能的邮箱账户,并执行通过Exchange Web Services上传.Net反序列化payload的命令。在拨打此账户的语音邮箱后,即可触发payload,造成System级远程代码执行。

阅读全文 “【预警通告】Microsoft Exchange Server远程代码执行漏洞CVE-2018-8302” »

【威胁通告】Microsoft Exchange内存破坏漏洞CVE-2018-8302

当地时间8月14日周二,微软发布的8月份安全更新中存在一个高危的内存破坏漏洞(CVE-2018-8302)。该漏洞源于软件无法正确处理内存中的对象, 成功利用此漏洞的攻击者可以在System用户的上下文中运行任意代码。 然后攻击者可以安装程序; 查看,更改或删除数据; 或创建新帐户。

阅读全文 “【威胁通告】Microsoft Exchange内存破坏漏洞CVE-2018-8302” »